/* line 5, ../scss/menu.scss */
header > .container-fluid {
  padding: 0;
}

/* line 9, ../scss/menu.scss */
header > .container-fluid * {
  /*max-height: 108px;*/
}

/* line 13, ../scss/menu.scss */
.navbar-default.navbar {
  background: white url("../images/banner-bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  border: none;
  margin-bottom: 0;
  font-size: 18px;
}
@media (min-width: 768px) {
  /* line 13, ../scss/menu.scss */
  .navbar-default.navbar {
    height: 108px;
    font-size: 16px;
  }
}
/* line 25, ../scss/menu.scss */
.navbar-default.navbar #febfast-navigation-collapse .container {
  position: relative;
}
/* line 29, ../scss/menu.scss */
.navbar-default.navbar .navbar-nav > li > a {
  display: inline-block;
  padding: 0;
  color: #404141;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 37, ../scss/menu.scss */
.navbar-default.navbar .navbar-center {
  margin: 0;
  float: none;
}
/* line 41, ../scss/menu.scss */
.navbar-default.navbar .navbar-inner {
  margin-top: 53px;
  text-align: center;
  padding-bottom: 18px;
  line-height: 37px;
  height: auto;
}
/* line 49, ../scss/menu.scss */
.navbar-default.navbar .navbar-inner li.active a {
  color: #a5d5c5;
  background: none;
  border-bottom: 1px solid #a5d5c5;
}
/* line 56, ../scss/menu.scss */
.navbar-default.navbar .navbar-inner li a:hover {
  color: #a5d5c5;
}
@media (max-width: 768px) {
  /* line 62, ../scss/menu.scss */
  .navbar-default.navbar .navbar-inner > ul {
    margin: 0 auto;
  }
}
/* line 68, ../scss/menu.scss */
.navbar-default.navbar .navbar-right {
  display: inline-block;
}
/* line 71, ../scss/menu.scss */
.navbar-default.navbar .navbar-right li {
  margin: 0 15px;
}
/* line 75, ../scss/menu.scss */
.navbar-default.navbar .navbar-right li:last-child {
  margin-left: 80px;
}
/* line 81, ../scss/menu.scss */
.navbar-default.navbar .navbar-left li {
  margin: 0 15px;
}
/* line 85, ../scss/menu.scss */
.navbar-default.navbar .navbar-left li:first-child {
  margin-right: 80px;
}
/* line 89, ../scss/menu.scss */
.navbar-default.navbar .navbar-right:last-child {
  margin-right: 0;
}
/* line 92, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra {
  line-height: 15px;
}
@media (min-width: 768px) {
  /* line 92, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra {
    position: absolute;
    top: 0;
    border-bottom: 1px solid #eeeeee;
    height: 53px;
    width: 20vw;
    padding-top: 12px;
  }
}
@media (min-width: 992px) {
  /* line 92, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra {
    width: 32%;
  }
}
/* line 110, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left {
  font-size: 23px;
  left: 0;
}
/* line 114, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left a:hover {
  text-decoration: none;
  opacity: 0.5;
}
/* line 119, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left > * {
  margin-left: 7px;
  margin-right: 7px;
}
/* line 123, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left .fa-instagram {
  color: #d5415f;
}
/* line 126, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left .fa-facebook-square {
  color: #ec9b17;
}
/* line 129, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left .fa-twitter {
  color: #f2cf5c;
}
/* line 132, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-left .fa-pinterest {
  color: #c2c502;
}
@media (max-width: 768px) {
  /* line 110, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-left {
    display: none;
    padding-top: 14px;
  }
}
/* line 140, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-right {
  right: 0;
}
/* line 143, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-right #button-wrapper {
  width: 100%;
  margin-top: 20px;
}
@media (min-width: 768px) {
  /* line 143, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-right #button-wrapper {
    float: right;
    margin: 0;
  }
}
@media (min-width: 992px) {
  /* line 143, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-right #button-wrapper {
    width: auto;
  }
}
/* line 154, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-right .button-colored {
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 154, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-right .button-colored {
    float: right;
    display: inline-block;
    min-width: 125px;
    margin-right: 15px;
  }
}
/* line 163, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-right .button-colored sup {
  border-bottom: 1px solid #fff;
  top: -0.2em;
}
@media (max-width: 992px) {
  /* line 154, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-right .button-colored {
    min-width: 0;
    font-size: 12px;
    height: 24px;
    line-height: 14px;
  }
}
@media (max-width: 768px) {
  /* line 154, ../scss/menu.scss */
  .navbar-default.navbar .navbar-extra-right .button-colored {
    margin-bottom: 15px;
    font-size: 18px;
    height: 30px;
    line-height: 20px;
  }
}
/* line 182, ../scss/menu.scss */
.navbar-default.navbar .navbar-extra-right .button-colored:first-child {
  margin-right: 0;
}
/* line 188, ../scss/menu.scss */
.navbar-default.navbar #febfast-logo-large {
  clear: both;
  display: inline-block;
  height: 52px;
  margin-top: -39px;
}

/* line 197, ../scss/menu.scss */
.navbar.shadow {
  border-bottom: 1px solid #e3e3e3;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.08);
}

/* line 204, ../scss/menu.scss */
.mainContent ul.sideMenu {
  margin-bottom: 30px;
}
/* line 206, ../scss/menu.scss */
.mainContent ul.sideMenu li {
  list-style-image: url("images/li-pink.jpg");
}
/* line 209, ../scss/menu.scss */
.mainContent ul.sideMenu li.active {
  font-weight: bold;
}
